/* CSS Document */

body {
	background-color:#201f22;
	padding:20px 0 15px 0;
}
hr {
  	margin-top:20px;
 	margin-bottom:20px;
  	border:0;
  	border-top:1px solid #333333;
}
hr.whitesep {
  	margin-top:20px;
 	margin-bottom:20px;
  	border:0;
  	border-top:1px solid #fff;
}
.headerimg {
	width:100%;
}
@media screen and (min-width:319px) {
	.headerimg {
	width:100%;
	}
}
@media screen and (min-width:479px) {
	.headerimg {
	width:85%;
	}
}
@media screen and (min-width:767px) {
	.headerimg {
	width:75%;
	}
}
@media screen and (min-width:991px) {
	.headerimg {
	width:65%;
	}
}
@media screen and (min-width:1199px) {
	.headerimg {
	width:65%;
	}
}
.spacer {
	padding-bottom:20px;
}
h1 {
	color:#6B6B6B;
}
h1,h2,h3,h4,h5,p {
	font-family:"termina",sans-serif;
	font-weight:400;
}
h1,h3,h4,h5 {
	color:#6B6B6B;
}
h2 {
	color:#646C7E;
	margin:0;
	padding:0;
}
@media screen and (min-width:319px) {
	h1,h2 {
		font-size:14px;
	}
}
@media screen and (min-width:479px) {
	h1,h2 {
		font-size:16px;
	}
}
@media screen and (min-width:767px) {
	h1,h2 {
		font-size:18px;
	}
}
@media screen and (min-width:991px) {
	h1,h2 {
		font-size:22px;
	}
}
@media screen and (min-width:1199px) {
	h1,h2 {
		font-size:24px;
	}
}
.edgespacer {
	padding:15px;
}
@media screen and (max-width:1199px) {
	.edgespacer {
	padding:15px 15px;
	}
}
@media screen and (max-width:991px) {
	.edgespacer {
	padding:10px 10px;
	}
}
@media screen and (max-width:767px) {
	.edgespacer {
	padding:5px 5px;
	}
}
@media screen and (max-width:479px) {
	.edgespacer {
	padding:5px 1px;
	}
}
p {
	color:#fff;
}
.row {
    margin-left:0;
    margin-right:0;
}
.container {
    padding-left:30px;
    padding-right:30px;
}
.sectionheading {
	margin:0px;
	padding:0px;
}
.herobg {
	width:100%;
	background-image:url("../images/bg/tlucs-website_hero_bg-2018-v6.jpg");
	background-size:cover;
	background-position:center;
	background-repeat:repeat-y;
}
.tlucsbg {
	background-image:url(../images/bg/tlucs-web_bg_2018-v1.jpg);
	background-size:cover;
	background-position:center;
	background-repeat:repeat-y;
}
.servicesbg {
	background:rgba(32, 31, 34, .90)
}
.servicestxt {
	color:#a5a5a6;
	font-size:18px;
}
.digitaldesignbg {
	width:100%;
	height:130px;
	transition:0.8s linear; /* delays for 1 second */
	-webkit-transition:0.8s linear; /* for Safari & Chrome */
	background: -webkit-linear-gradient(left,#D64598,#3C55A5); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right,#D64598,#3C55A5); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right,#D64598,#3C55A5); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right,#D64598,#3C55A5); /* Standard syntax */
	background-repeat: repeat;
	overflow: hidden;
}
.digitaldesignbg:hover {
	transition:0.3s linear; 
	-webkit-transition:0.3s linear;
	-webkit-filter: saturate(0%);
    filter: saturate(0%);
}
.avbg {
	width:100%;
	height:130px;
	transition:0.8s linear; /* delays for 1 second */
	-webkit-transition:0.8s linear; /* for Safari & Chrome */
	background: -webkit-linear-gradient(left,#3C55A5,#78C044); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right,#3C55A5,#78C044); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right,#3C55A5,#78C044); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right,#3C55A5,#78C044); /* Standard syntax */
	overflow: hidden;
}
.avbg:hover {
	transition:0.3s linear; /* delays for 1 second */
	-webkit-transition:0.3s linear; /* for Safari & Chrome */
	-webkit-filter: saturate(0%); /* Safari 6.0 - 9.0 */
    filter: saturate(0%);
}
.techbg {
	width:100%;
	height:130px;
	transition:0.8s linear; /* delays for 1 second */
	-webkit-transition:0.8s linear; /* for Safari & Chrome */
	background: -webkit-linear-gradient(left,#78C044,#FDE930); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right,#78C044,#FDE930); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right,#78C044,#FDE930); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right,#78C044,#FDE930); /* Standard syntax */
	overflow: hidden;
}
.techbg:hover {
	transition:0.3s linear; /* delays for 1 second */
	-webkit-transition:0.3s linear; /* for Safari & Chrome */
	-webkit-filter: saturate(0%); /* Safari 6.0 - 9.0 */
    filter: saturate(0%);
}
.contentbg {
	width:100%;
	height:130px;
	transition:0.8s linear; /* delays for 1 second */
	-webkit-transition:0.8s linear; /* for Safari & Chrome */
	background: -webkit-linear-gradient(left,#FDE930,#D64598); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right,#FDE930,#D64598); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right,#FDE930,#D64598); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right,#FDE930,#D64598); /* Standard syntax */
	overflow: hidden;
}
.contentbg:hover {
	transition:0.3s linear; /* delays for 1 second */
	-webkit-transition:0.3s linear; /* for Safari & Chrome */
	-webkit-filter: saturate(0%); /* Safari 6.0 - 9.0 */
    filter: saturate(0%);
}
.dddesat {
	width:100%;
	height:130px;
	transition:2.8s linear; /* delays for 1 second */
	-webkit-transition:2.8s linear; /* for Safari & Chrome */
	background: -webkit-linear-gradient(left,#a6a6a6,#3c3c3c); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right,#a6a6a6,#3c3c3c); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right,#a6a6a6,#3c3c3c); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right,#a6a6a6,#3c3c3c); /* Standard syntax */
	overflow: hidden;
}
.avdesat {
	width:100%;
	height:130px;
	background: -webkit-linear-gradient(left,#3c3c3c,#d6d6d6); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right,#3c3c3c,#d6d6d6); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right,#3c3c3c,#d6d6d6); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right,#3c3c3c,#d6d6d6); /* Standard syntax */
	overflow:hidden;
}
.techdesat {
	width: 100%;
	height: 130px;
	background: -webkit-linear-gradient(left,#d6d6d6,#5d5d5d); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right,#d6d6d6,#5d5d5d); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right,#d6d6d6,#5d5d5d); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right,#d6d6d6,#5d5d5d); /* Standard syntax */
	overflow:hidden;
}
.contentdesat {
	width:100%;
	height:130px;
	background: -webkit-linear-gradient(left,#FDE930,#D64598); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right,#FDE930,#D64598); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right,#FDE930,#D64598); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right,#FDE930,#D64598); /* Standard syntax */
	overflow:hidden;
}
.clienttxt {
	color:#6B6B6B;
	font-size:18px;
}
.contentmargin {
	padding: 0;
	margin: 0;
}
@media only screen and (max-width: 1199px) {
	.contentmargin {
	padding: 0;
	margin: 0;
	}
}
@media only screen and (max-width: 991px) {
	.contentmargin {
	padding: 0;
	margin: 0;
	}
}
@media only screen and (max-width: 767px) {
	.contentmargin {
	padding: 0;
	margin: 0;
	}
}
@media only screen and (max-width: 479px) {
	.contentmargin {
	padding: 0;
	margin: 0 -20px 0 -20px;
	}
}
img.tlusocial {
	display:block;
	padding: 5px;
	width:65%;
	margin:0 auto 0 auto;
}
@media screen and (max-width: 767px) {
	img.tlusocial {
	display:block;
	padding: 5px;
	width:55%;
	margin:0 auto 0 auto;
	}
}
img.sociallinks {
	padding: 5px;
	height: 85px;
}
img {
	transform-origin:center;
}
a img {
	opacity:100%;
}
a:hover img {
	opacity: 0.5;
	text-decoration: none;
}
a:hover.fb img {
	transform:rotate(8deg);
}
a:hover.ig img {
	transform:rotate(-25deg);
}
a:hover.in img {
	transform:rotate(15deg);
}
a:hover.tw img {
	transform:rotate(-19deg);
}
a:hover.vm img {
	transform:rotate(26deg);
}
a:hover.be img {
	transform:rotate(-11deg);
}
.divider_padding {
	margin-top: 2%;
	margin-bottom: 2%;
}
.tlucsfooterlogo {
	padding:15px 0 0 0;
	width:10%;
}
@media only screen and (max-width: 1199px) {
	.tlucsfooterlogo {
		padding:15px 0 0 0;
		width:20%;
	}
}
@media only screen and (max-width: 991px) {
	.tlucsfooterlogo {
		padding:15px 0 0 0;
		width:25%;
	}
}
@media only screen and (max-width: 767px) {
	.tlucsfooterlogo {
		padding:15px 0 0 0;
		width:35%;
	}
}
@media only screen and (max-width: 479px) {
	.tlucsfooterlogo {
		padding:15px 0 0 0;
		width:55%;
	}
}
@media (min-width:1200px){
    .auto-clear .col-lg-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-lg-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-lg-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-lg-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-lg-6:nth-child(odd){clear:left;}
}
@media (min-width:992px) and (max-width:1199px){
    .auto-clear .col-md-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-md-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-md-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-md-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-md-6:nth-child(odd){clear:left;}
}
@media (min-width:768px) and (max-width:991px){
    .auto-clear .col-sm-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-sm-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-sm-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-sm-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-sm-6:nth-child(odd){clear:left;}
}
@media (max-width:767px){
    .auto-clear .col-xs-1:nth-child(12n+1){clear:left;}
    .auto-clear .col-xs-2:nth-child(6n+1){clear:left;}
    .auto-clear .col-xs-3:nth-child(4n+1){clear:left;}
    .auto-clear .col-xs-4:nth-child(3n+1){clear:left;}
    .auto-clear .col-xs-6:nth-child(odd){clear:left;}
}